
D4Science Infrastructure - Task #996

Dismiss VesselActivitiesAnalyzer VRE and related services

Oct 13, 2015 04:12 PM - Massimiliano Assante

Status: Closed Start date: Oct 13, 2015

Priority: Normal Due date: Nov 09, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: VesselActivitiesAnalyzer VRE Removal   

Infrastructure: Production   

Description

The VesselActivitiesAnalyzer VRE will be dismissed with the deployment of gCube 3.9.0 in Production

Subtasks:

Support # 997: TimeSeries Service undeployment Closed

Task # 998: TimeSeries Portlet undeployment Closed

Task # 1321: Remove VesselActivitiesAnalyzer VRE Folder from JackRabbit Closed

Task # 1322: Remove VesselActivitiesAnalyzer VRE from D4Science Gateways Closed

Related issues:

Related to D4Science Infrastructure - Upgrade #1071: gCubeApps VO upgrade to ... Closed Nov 30, 2015

Related to D4Science Infrastructure - Task #1113: Announcement of Vessel Acti... Closed Oct 19, 2015 Oct 26, 2015

Related to D4Science Infrastructure - Upgrade #1074: D4Science Gateways upgra... Closed Oct 19, 2015

History

#3 - Oct 19, 2015 03:43 PM - Massimiliano Assante

- Related to Upgrade #1071: gCubeApps VO upgrade to gCube 3.9.0 added

#4 - Oct 19, 2015 04:03 PM - Massimiliano Assante

- Related to Task #1113: Announcement of Vessel Activities Analyzer VRE dismissal plus suggestion to register on StatMan related VREs added

#5 - Nov 04, 2015 02:30 PM - Massimiliano Assante

- Related to Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0 added

#6 - Nov 09, 2015 11:42 AM - Massimiliano Assante

- Status changed from New to In Progress

#7 - Dec 03, 2015 12:12 PM - Massimiliano Assante

- Status changed from In Progress to Closed

We completed the removal of VesselActivitiesAnalyzer VRE and related services
